/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "An error occurred loading the file: %@";

/* Export Panel */
"Choose Folder" = "اختر مجلد";

/* error message */
"Duplicate Master Names" = "كرر أسماء الماستر";

/* Export Panel */
"Export" = "أصدر";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "يوجد أكثر من ماستر واحد بنفس الاسم (%@) سينتج عنه استبدال الملفات";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "استيراد/تصدير UFO";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "لا يمكنك حفظ هذا المستند في ملف UFO لأن الخط يحتوي على أكثر من ماستر وهذا غير مدعوم في صيغة UFO.\n\nيرجى استخدام وظيفة التصدير بدلاً من ذلك.";

